HomePage Forums Themes Support Poco – Fast Food Restaurant WordPress Theme Compatibility with woocommerce 5.0.0

Topic Resolution: Resolved
Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #5671
    Avatarahmed
    Supported

    Hi,

    Is the poco theme compatible with WooCommerce version 5.0.0?

    #5692

    Hi there, this theme compatible with Woocommerce version 5.0

    #5703
    Avatarahmed
    Supported

    Ok thanks

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.